BEGIN TRANSACTION;

CREATE TABLE Users (ID INTEGER PRIMARY KEY AUTOINCREMENT, Email CHAR(50) NOT NULL, Name TEXT NOT NULL, Salt CHAR(30) NOT NULL, Password TEXT NOT NULL);

CREATE TABLE Scores(ID INTEGER PRIMARY KEY AUTOINCREMENT,UserId INT NOT NULL, Value INT, FOREIGN KEY(UserId) REFERENCES Users(ID));

COMMIT;
